body {
	background: #fff;
}

.reveal {
	font-family: "OpenSans-Light", sans-serif;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: -0.02em;
	color: #444;
}

.reveal section {
	background: rgba(255, 255, 255, 0.95);
}

/*********************************************
 * HEADERS
 *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
	margin: 0 0 20px 0;
	font-family: "OpenSans-Bold", sans-serif;
	line-height: 0.9em;
	letter-spacing: -0.03em;
	text-transform: none;
	text-shadow: none;
}

/*********************************************
 * LINKS
 *********************************************/
.reveal .roll span:after {
	color: #fff;
	background: #d08a1d;
}

/*********************************************
 * IMAGES
 *********************************************/
.reveal section img {
    width: 15rem;
	margin: 15px 0px;
	background: none;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	vertical-align: middle;
}

.reveal a:hover img {
	background: rgba(255, 255, 255, 0.2);
}

/*********************************************
 * NAVIGATION CONTROLS
 *********************************************/
.reveal .controls div.navigate-left,
.reveal .controls div.navigate-left.enabled {
	border-right-color: #c00;
}

.reveal .controls div.navigate-right,
.reveal .controls div.navigate-right.enabled {
	border-left-color: #c00;
}

.reveal .controls div.navigate-up,
.reveal .controls div.navigate-up.enabled {
	border-bottom-color: #c00;
}

.reveal .controls div.navigate-down,
.reveal .controls div.navigate-down.enabled {
	border-top-color: #c00;
}

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
	background: rgba(0, 0, 0, 0.2);
}

.reveal .progress span {
	background: #c00;
	-webkit-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
	-moz-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
	-ms-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
	-o-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
	transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
}

/*********************************************
 * SLIDE NUMBER
 *********************************************/
.reveal .slide-number {
	color: #c00;
}



.reveal h1 {
	color: white;
	font-family: "ChunkFive", serif;
}
.reveal h2 {
	color: black;
	font-weight: bold;
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.reveal h3 {
	color: #888;
	font-weight: bold;
	margin-bottom: .30435em;
}
.reveal h4 {
	font-weight: bold;
	margin-bottom: .25em;
}

.reveal hr {
	background-color: #ccc;
	border: 0;
	height: 3px;
	margin: 40px 0;
}

.reveal pre {
	border-color: #ccc;
	box-shadow: none;
	font-size: 24px;
}

.reveal blockquote {
	font-style: italic;
	padding: 1em 2em;
	color: #000;
	box-shadow: none;
	line-height: 1.45;
}
.reveal blockquote p {
	margin: 0;
}
.reveal blockquote cite {
	font-style: normal;
	color: #888;
	display: block;
	margin-top: 15px;
}
.reveal blockquote cite:before {
	content: "\2014 \2009";
}

.reveal ::-moz-selection {
	background: #c00;
	color: #fff;
}
.reveal ::selection {
	background: #c00;
	color: #fff;
}
.reveal a, .reveal a:hover, .reveal a:focus, .reveal a:active, .reveal a:visited {
	color: #c00;
	text-decoration: none;
}
.reveal a:hover, .reveal a:focus {
	text-decoration: underline;
}

.reveal ol, .reveal ul {
	margin: 0 0 .4em 3em;
}
.reveal  li{
	padding: 5px 0;
}
.reveal ul ul {
	list-style-type: circle;
}

table.striped-table {
	border: 1px solid #eee;
	font-size: 20px;
	border-collapse: collapse;
	width: 100%;
}
table.striped-table tr:nth-child(odd) {
	background-color: #eee;
}
table.striped-table td {
	font-weight: normal;
	padding: 5px 0 5px 15px;
}
table.striped-table td:first-child {
	font-weight: bold;
}

.left {
	text-align: left;
}

.percentage-bar {
	color: white;
	float: left;
	text-align: center;
}

/* fonts */
@font-face {
  font-family:'ChunkFive';
  src:url("../fonts/Chunk.ttf") format("truetype");
  font-weight:900;
  font-style:normal;
}
@font-face {
  font-family:'OpenSans-Light';
  src:url("../fonts/OpenSans-Light.ttf") format("truetype");
  font-weight:300;
  font-style:normal;
}
@font-face {
  font-family:'OpenSans-Bold';
  src:url("../fonts/OpenSans-Bold.ttf") format("truetype");
  font-weight:600;
  font-style:normal;
}
